## rhythmbox 3.3

=== debian/changelog ===
rhythmbox (3.3-1ubuntu7) xenial; urgency=medium

  * debian/patches/git_xfade_crash.patch:
    - don't segfault when trying to e.g play a CD with crossfading enabled
      (lp: #1545764)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 13 Apr 2016 15:06:32 -0600

rhythmbox (3.3-1ubuntu6) xenial; urgency=medium

  * debian/patches/git_no_pause_notification.patch:
    - don't display notification when pausing a song and the server
      does't handle actions, the information is not very useful if it 
      doesn't include the "play" button

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 16 Mar 2016 09:47:52 +0100

rhythmbox (3.3-1ubuntu5) xenial; urgency=medium

  * debian/patches/0002-grilo-container-max-tracks.patch: increase
    CONTAINER_MAX_TRACKS to 15000 (LP: #1548883)

 -- Jamie Strandboge <jamie@ubuntu.com>  Tue, 23 Feb 2016 09:51:56 -0600

rhythmbox (3.3-1ubuntu4) xenial; urgency=medium

  * debian/control.in: Add explicit dependency on libpeas-1.0-0-python3loader.
    (LP: #1440504)

 -- Barry Warsaw <barry@ubuntu.com>  Tue, 16 Feb 2016 17:37:13 -0500

rhythmbox (3.3-1ubuntu3) xenial; urgency=medium

  * debian/patches/0001-Port-rb-podcast-properties-dialog-to-webkit2.patch:
    Take patch from upstream #752019 to port to webkit2.
  * debian/rhythmbox-plugins.install, debian/control{,.in}: Drop context
    plugin - it's mostly broken and would need porting to webkit2 anyway.

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 08 Feb 2016 15:32:28 +0000

rhythmbox (3.3-1ubuntu2) xenial; urgency=medium

  * Multiarchify the library packages. LP: #1508599.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 05 Feb 2016 11:20:18 +0100

rhythmbox (3.3-1ubuntu1) xenial; urgency=medium

  * New upstream release (LP: #1540004)
  * d/p/make-shuffle-repeat-proper-toggle-actions.patch: Refreshed
  * Merge with Debian unstable, remaining changes:
    + Split magnatune, mozilla, visualizer and cdrecorder plugins out and Recommend
      these from rhythmbox instead of all of the plugins.
    + Drop cdrecord and mozilla plugins to suggest.
    + Build the visualizer plugin.
    + Build the mozilla plugin.
    + Suggest gst-plugins-ugly instead of Recommending.
    + Add Ubuntu encoding presets and use them by default.
    + debian/patches/02_use_escaped_podcast_uri.patch
      - Handle podcasts that have sound files with the same basename
    + debian/patches/03_magnatune_partner.patch:
      - Change magnatune partner ID to 'ubuntu'.
    + debian/patches/05_hide_on_quit.patch
      - Hide (not quit) if RB is playing when closed.
    + debian/patches/07_quicklists.patch
      - Add quicklists.
    + debian/patches/08_stop_quit.patch:
      - Add a "Stop & Quit"-option to the quickmenu (via .desktop)
    + debian/patches/make-shuffle-repeat-proper-toggle-actions.patch,
      debian/patches/restore-traditional-menubar.patch: Add a traditional
      menubar back when we want it, and fix the shuffle/repeat actions so they
      work corerctly there.
    + debian/source_rhythmbox.py: Add an apport hook.
    + debian/control.in: Update rhythmbox-plugins description to reflect
      plugins shipped.
    + Build with dh-autoreconf for new ports.

 -- Tim Lunn <tim@feathertop.org>  Tue, 02 Feb 2016 16:34:31 +1100

rhythmbox (3.3-1) unstable; urgency=medium

  [ Tim Lunn ]
  * New upstream release 3.3 (closes: #813289)
    + New plugin supporting Android devices via gvfs-mtp
    + Encoding settings are now configurable per device type
    + Encoding settings can force lossless files to be transcoded
  * Bump build-dep on libgtk-3-dev (>= 3.12.0)
  * debian/rhythmbox-plugins.install: Install android plugin
  * d/p/0001-audioscrobbler-Fix-displaying-icon-for-libre.fm.patch: Drop,
    included in new release
  * debian/librhythmbox-core9.symbols: Update with new symbols
  * debian/rules: Remove obsolete --disable-scrollkeeper configure flag

  [ Michael Biebl ]
  * Remove Debian menu entry.

 -- Michael Biebl <biebl@debian.org>  Tue, 02 Feb 2016 02:59:28 +0100

rhythmbox (3.2.1-1ubuntu7) xenial; urgency=medium

  * 08_stop_quit.patch:
    - Added a "Stop & Quit"-option to the quickmenu (via .desktop)
      (LP: #616447)

 -- Tim Hollmann <software@tim-hollmann.de>  Thu, 24 Dec 2015 10:20:24 +0100

rhythmbox (3.2.1-1ubuntu6) xenial; urgency=medium

  * Drop rhythmbox-plugin-cdrecorder to suggests

 -- Iain Lane <iain.lane@canonical.com>  Tue, 17 Nov 2015 17:56:11 +0000

rhythmbox (3.2.1-1ubuntu5) xenial; urgency=medium

  * debian/patches/restore-traditional-menubar.patch:
    - use correct keybinding label for play/pause (lp: #1274726)
  * debian/patches/git_sync_option.patch:
    - don't have the sync option area having a 0 height (lp: #1513251)
  * debian/patches/git_sync_grid.patch:
    - sync: replace the sync state GtkTable with a grid

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 05 Nov 2015 16:50:08 +0100

rhythmbox (3.2.1-1ubuntu4) xenial; urgency=medium

  * No-change rebuild for python3 defaults change.

 -- Matthias Klose <doko@ubuntu.com>  Fri, 23 Oct 2015 19:37:34 +0000
