## rhythmbox 3.3-1ubuntu7+8.0trisquel3

=== debian/changelog ===
rhythmbox (3.3-1ubuntu7+8.0trisquel3) flidas; urgency=medium

  * Changed referer for magnatune.     #Closes 1718

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Fri, 24 May 2019 21:49:26 +0200
