## rhythmbox 3.4.1

=== debian/changelog ===
rhythmbox (3.4.1-2ubuntu1) zesty; urgency=medium

  * Merge with Debian. Remaining changes:
    + Split out mozilla, visualizer and zeitgeist plugins
    + debian/control.in:
      - Build-depend on clutter-gst 3.0, clutter-gtk and mx 2
      - Suggest instead of recommend gst-plugins-ugly
      - Recommend the zeitgeist plugin and suggest the visualizer plugin
    + Build the visualizer plugin.
    + debian/rhythmbox-plugins.install, debian/control{,.in}: Drop context
      plugin - it's mostly broken and would need porting to webkit2 anyway.
    + debian/patches/02_use_escaped_podcast_uri.patch
      - Handle podcasts that have sound files with the same basename
    + debian/patches/03_magnatune_partner.patch:
      - Change magnatune partner ID to 'ubuntu'.
    + debian/patches/05_hide_on_quit.patch
      - Hide (not quit) if RB is playing when closed.
    + debian/patches/07_quicklists.patch
      - Add quicklists.
    + debian/patches/08_stop_quit.patch:
      - Add a "Stop & Quit"-option to the quickmenu (via .desktop)
      - Add new symbol to librhythmbox-core10.symbols 
    + debian/patches/make-shuffle-repeat-proper-toggle-actions.patch,
      debian/patches/restore-traditional-menubar.patch: Add a traditional
      menubar back when we want it, and fix the shuffle/repeat actions so they
      work correctly there.
    + debian/patches/clutter-gst-3.0.patch: detect clutter-gst-3.0 and mx 2.0
    + debian/patches/0002-grilo-container-max-tracks.patch:
      increase CONTAINER_MAX_TRACKS to 15000
    + debian/patches/10_encoding_use_ubuntu_profiles.patch, debian/*.prs,
      debian/rhythmbox-data.install:
      - Add Ubuntu encoding presets and use them by default.
    + debian/source_rhythmbox.py: Add an apport hook.
    + Add breaks/replaces since we moved plugins from rhythmbox and rhythmbox-
      plugins-magnatune back to rhythmbox-plugins

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 18 Dec 2016 08:26:01 -0500

rhythmbox (3.4.1-2) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Multiarchify
  * Add multiarch_fallback.patch:
    Load plugins from non-multiarch directories too
  * Install the mozilla plugin in a non-multiarch directory since it's a
    mozilla plugin not a totem plugin and mozilla isn't multiarch
  * Enable all hardening flags

  [ Jordi Mallach ]
  * Remove M-A: same tag for rhythmbox-plugin*, as the Mozilla plugin is not
    multiarchified as per above rationale and it makes no sense for the rest.

 -- Jordi Mallach <jordi@debian.org>  Wed, 21 Sep 2016 01:52:58 +0200

rhythmbox (3.4.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/librhythmbox-core10.symbols, debian/rules:
    - Update symbols

  [ Michael Biebl ]
  * New upstream release.
  * Convert from cdbs to dh.
  * Reduce runtime dependencies by passing --as-needed to the linker.

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Sep 2016 18:44:36 +0200

rhythmbox (3.4-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * debian/control.in: Drop dependency against adwaita-icon-theme

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump libgtk-3-dev to >= 3.16.0
    - bump libglib2.0-dev to >= 2.36.0
    - bump libsoup2.4-dev to >= 2.42.0
  * Stop installing rhythmbox-data files now bundled in gresource.
    - *.ui, playlists.xml, icons, style.css
  * Stop installing rthythmbox-plugins files now bundled in gresource.
    - android, audiocd, daap, fmradio, generic-player, ipod, iradio, mtpdevice
  * Update rhythmbox-plugins description with new webremote plugin.
  * Drop debian/patches/grilo-0.3.patch, now part of upstream release.
  * Rename librhythmbox-core9 to librhythmbox-core10
  * Update debian/librhythmbox-core10.symbols
  * Bump Standards-Version to 3.9.8

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 14 Aug 2016 12:47:37 +0200

rhythmbox (3.3.1-2) unstable; urgency=medium

  * Fix build on !linux.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 17 May 2016 00:17:56 +0200

rhythmbox (3.3.1-1) unstable; urgency=medium

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
  * Update build dependencies.

  [ Michael Biebl ]
  * Update symbols file for the removal of the data tee interface. Strictly
    speaking this would have required a SONAME bump, but there aren't any
    reverse dependencies of that interface and the inter-package dependencies
    are tightly versioned.
  * Drop obsolete Breaks/Replaces from pre-wheezy.
  * Drop rhythmbox-dbg package now that we have automatic dbgsym packages.
  * Ensure proper upgrade from rhythmbox-dbg to new dbgsym packages by using
    dh_strip --dbgsym-migration. Bump Build-Depends on debhelper accordingly.

 -- Michael Biebl <biebl@debian.org>  Tue, 19 Apr 2016 17:49:45 +0200

rhythmbox (3.3-2) experimental; urgency=medium

  * Add debian/patches/grilo-0.3.patch from bgo#759589
  * Switch libgrilo-0.2-dev build-dependency to libgrilo-0.3-dev
  * debian/rules: uncomment autoreconf.mk include.

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 02 Apr 2016 12:46:03 +0200
