=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: rhythmbox
Section: gnome
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Jordi Mallach <jordi@debian.org>, Michael Biebl <biebl@debian.org>
Homepage: https://wiki.gnome.org/Apps/Rhythmbox
Build-Depends: debhelper (>= 9.20160114),
               dh-autoreconf,
               dh-exec,
               dh-python (>= 1.20130903),
               gnome-pkg-tools (>= 0.6),
               libgirepository1.0-dev (>= 0.10.0),
               gobject-introspection (>= 0.10.0),
               intltool (>= 0.35.0),
               libgtk-3-dev (>= 3.16.0),
               libgstreamer1.0-dev (>= 1.4.0),
               libgstreamer-plugins-base1.0-dev (>= 1.4.0),
               libgdk-pixbuf2.0-dev (>= 2.18.0),
               libglib2.0-dev (>= 2.36.0),
               libgpod-dev (>= 0.8.2-4),
               libneon27-dev | libneon27-gnutls-dev,
               libdiscid-dev,
               libtotem-plparser-dev (>= 3.2),
               libsoup2.4-dev (>= 2.42.0),
               libgudev-1.0-dev (>= 143) [linux-any],
               libmtp-dev (>= 0.3.0),
               python-gi-dev (>= 3.0),
               libnotify-dev (>= 0.7.0),
               libbrasero-media3-dev (>= 2.31.5),
               libwebkit2gtk-4.0-dev,
               libsecret-1-dev (>= 0.18),
               libpeas-dev (>= 0.7.3),
               yelp-tools,
               zlib1g-dev,
               libxt-dev,
               x11proto-core-dev,
               liblircclient-dev,
               gtk-doc-tools (>= 1.4),
               python3-dev (>= 3.2.3),
               libdmapsharing-3.0-dev (>= 2.9.19),
               libjson-glib-dev,
               libgrilo-0.3-dev (>= 0.3.0),
               libxml2-dev (>= 2.7.8),
               libclutter-1.0-dev (>= 1.8),
               libclutter-gst-3.0-dev,
               libclutter-gtk-1.0-dev (>= 1.0),
               libmx-dev (>= 1.99),
               libtdb-dev (>= 1.2.6),
               docbook-xsl (>= 1.54.1),
               docbook-utils (>= 0.6.11),
               pkg-config,
               libglib2.0-doc,
               libgtk-3-doc,
               libpango1.0-doc,
               libgdk-pixbuf2.0-doc,
               gstreamer1.0-doc,
               gstreamer1.0-plugins-base-doc
Build-Conflicts: libmusicbrainz3-dev
Standards-Version: 3.9.8
Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/rhythmbox/ubuntu

Package: rhythmbox
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python3:Depends},
         rhythmbox-data (= ${source:Version}),
         librhythmbox-core10 (= ${binary:Version}),
         dbus,
         gstreamer1.0-plugins-base (>= 1.4.0),
         gstreamer1.0-plugins-good (>= 1.4.0),
         gstreamer1.0-x,
         media-player-info [linux-any]
Recommends: yelp,
            avahi-daemon,
            notification-daemon,
            gstreamer1.0-pulseaudio,
            gvfs-backends,
            rhythmbox-plugin-zeitgeist,
            rhythmbox-plugins
Suggests: gstreamer1.0-plugins-bad,
          gstreamer1.0-plugins-ugly,
          gnome-codec-install,
          gnome-control-center | unity-control-center,
          rhythmbox-plugin-cdrecorder
Description: music player and organizer for GNOME
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.

Package: rhythmbox-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
Recommends: rhythmbox
Description: data files for rhythmbox
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains pictures, localization files and other data
 needed by rhythmbox.

Package: rhythmbox-plugins
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${python3:Depends},
         rhythmbox (= ${binary:Version}),
         librhythmbox-core10 (= ${binary:Version}),
         gir1.2-rb-3.0 (= ${binary:Version}),
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-webkit2-4.0,
         gir1.2-peas-1.0,
         gir1.2-gnomekeyring-1.0,
         gir1.2-gstreamer-1.0,
         gir1.2-secret-1,
         python3-gi,
         python3-mako,
         zeitgeist-core
Breaks: rhythmbox (<< 3.3.1-2~), rhythmbox-plugin-magnatune (<< 3.3.1-2~)
Replaces: rhythmbox (<< 3.3.1-2~), rhythmbox-plugin-magnatune (<< 3.3.1-2~)
Description: plugins for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the following plugins:
  - Cover art search
  - Audio CD Player
  - Last.fm
  - DAAP Music Sharing
  - FM Radio
  - Grilo media browser
  - IM Status
  - Internet Radio
  - Song Lyrics
  - Magnatune Store
  - Media Player Keys
  - Portable Players (generic, iPod, MTP)
  - Notification
  - Power Manager
  - Python Console
  - LIRC
  - Send tracks
  - Replay Gain
  - Soundcloud
  - MediaServer2 D-Bus interface
  - MPRIS D-Bus interface
  - Web remote control

Package: rhythmbox-plugin-cdrecorder
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         rhythmbox (= ${binary:Version})
Description: burning plugin for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the brasero based CD/DVD burning plugin.

Package: rhythmbox-plugin-magnatune
Architecture: all
Priority: extra
Section: oldlibs
Depends: ${misc:Depends},
         rhythmbox-plugins
Description: Magnatune plugin for rhythmbox (transitional package)
 This is a transitional package. It can safely be removed.

Package: rhythmbox-plugin-visualizer
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         rhythmbox (= ${binary:Version})
Description: visualization plugin for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the clutter based visualizer plugin.

Package: rhythmbox-plugin-zeitgeist
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
         rhythmbox (>= ${gnome:Version}),
         rhythmbox (<< ${gnome:NextVersion}),
         gir1.2-glib-2.0,
         gir1.2-peas-1.0,
         zeitgeist-core
Description: zeitgeist plugin for rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 Originally inspired by Apple's iTunes, the current version also supports
 Internet Radio, iPod integration and generic portable audio player
 support, Audio CD burning, Audio CD playback, music sharing, and
 Podcasts.
 .
 This package contains the zeitgeist logging plugin.

Package: rhythmbox-mozilla
Section: web
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         rhythmbox (= ${binary:Version})
Recommends: firefox
Description: Rhythmbox Mozilla plugin
 This package contains the Rhythmbox Mozilla plugin, which will
 detect the presence of iTunes when opening iTunes Store URLs in
 a web page with Firefox.
 .
 This plugin should work for Firefox as well as XULRunner based browsers.

Package: librhythmbox-core10
Section: libs
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: support library for the rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 .
 This package contains the core support library used by rhythmbox and
 programs interacting with it.

Package: rhythmbox-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
         librhythmbox-core10 (= ${binary:Version}),
         gir1.2-rb-3.0 (= ${binary:Version}),
         libglib2.0-dev,
         libgtk-3-dev,
         libsoup2.4-dev,
         libtotem-plparser-dev,
         libgstreamer1.0-dev
Suggests: rhythmbox-doc
Description: development files for the rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 .
 This package contains the development headers and libraries needed to
 build rhythmbox plugins.

Package: rhythmbox-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Suggests: devhelp
Description: documentation files for the rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 .
 This package contains the API documentation.

Package: gir1.2-rb-3.0
Section: introspection
Architecture: any
Multi-Arch: same
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${gir:Depends}
Description: GObject introspection data for the rhythmbox music player
 Rhythmbox is a very easy to use music playing and management program
 which supports a wide range of audio formats (including mp3 and ogg).
 .
 This package contains introspection data for the Rhythmbox core support
 libraries. It can be used to write and execute plugins for rhythmbox in
 interpreted languages supporting it.
